 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/3a348d754ef5a9f2d8c892cb9cb2e99626fddfb418b44469847d8402479e1e49a76acb35cc6c17cbb8c89fcf193dfd1ceaabe0a7d92c414410454f_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1780px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px auto 0;
}

.u-section-1 .u-list-1 {
  width: 961px;
  grid-template-rows: repeat(2, auto);
  margin: 33px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  --gap: 30px;
  min-height: 1171px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  height: 386px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 282px;
  min-height: 156px;
  margin: -47px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-decoration: underline !important;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 18px auto 0;
}

.u-section-1 .u-text-3 {
  width: 159px;
  font-style: italic;
  font-weight: 400;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 23px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  height: 386px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 282px;
  min-height: 156px;
  background-size: auto;
  margin: -47px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-decoration: underline !important;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 18px auto 0;
}

.u-section-1 .u-text-5 {
  width: 159px;
  font-style: italic;
  font-weight: 400;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 23px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  height: 386px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0 0;
}

.u-section-1 .u-group-3 {
  width: 282px;
  min-height: 156px;
  background-size: auto;
  margin: -47px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-decoration: underline !important;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 18px auto 0;
}

.u-section-1 .u-text-7 {
  width: 159px;
  font-style: italic;
  font-weight: 400;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 23px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-image-4 {
  height: 386px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0 0;
}

.u-section-1 .u-group-4 {
  width: 282px;
  min-height: 156px;
  background-size: auto;
  margin: -47px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  text-decoration: underline !important;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 18px auto 0;
}

.u-section-1 .u-text-9 {
  width: 159px;
  font-style: italic;
  font-weight: 400;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 23px auto 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 102px 0 auto;
}

.u-section-1 .u-form-1 {
  height: 405px;
  width: 1100px;
  margin: -9px auto 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1145px;
  }

  .u-section-1 .u-image-1 {
    height: 377px;
    animation-duration: 2000ms;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -38px;
  }

  .u-section-1 .u-text-3 {
    width: 68px;
  }

  .u-section-1 .u-image-2 {
    height: 377px;
    animation-duration: 2000ms;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -38px;
  }

  .u-section-1 .u-image-3 {
    height: 377px;
    animation-duration: 2000ms;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    margin-top: -38px;
  }

  .u-section-1 .u-image-4 {
    height: 377px;
    animation-duration: 2000ms;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-4 {
    margin-top: -38px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -72px;
  }

  .u-section-1 .u-image-2 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -72px;
  }

  .u-section-1 .u-image-3 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    margin-top: -72px;
  }

  .u-section-1 .u-image-4 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-4 {
    margin-top: -72px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 341px;
    margin-top: -91px;
  }

  .u-section-1 .u-image-2 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 341px;
    margin-top: -91px;
  }

  .u-section-1 .u-text-5 {
    width: 68px;
    margin-left: 126px;
  }

  .u-section-1 .u-image-3 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    width: 341px;
    margin-top: -91px;
  }

  .u-section-1 .u-text-7 {
    width: 68px;
    margin-left: 126px;
  }

  .u-section-1 .u-image-4 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-4 {
    width: 341px;
    margin-top: -91px;
  }

  .u-section-1 .u-text-9 {
    width: 68px;
    margin-left: 126px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2667px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 274px;
    min-height: 164px;
    margin-top: -74px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-image-2 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 274px;
    min-height: 229px;
    margin-top: -74px;
  }

  .u-section-1 .u-text-5 {
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    width: 274px;
    min-height: 186px;
    margin-top: -74px;
  }

  .u-section-1 .u-text-7 {
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-4 {
    width: 274px;
    min-height: 165px;
    margin-top: -74px;
  }

  .u-section-1 .u-text-9 {
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -26px;
    margin-bottom: -4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-5,
.u-section-1 .u-text-5:before,
.u-section-1 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-5.u-text-5.u-text-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-5.u-text-5.u-text-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-7,
.u-section-1 .u-text-7:before,
.u-section-1 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-7.u-text-7.u-text-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-7.u-text-7.u-text-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-9,
.u-section-1 .u-text-9:before,
.u-section-1 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-9.u-text-9.u-text-9:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-9.u-text-9.u-text-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-4,
.u-section-1 .u-text-4:before,
.u-section-1 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-4.u-text-4.u-text-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-4.u-text-4.u-text-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-6,
.u-section-1 .u-text-6:before,
.u-section-1 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-6.u-text-6.u-text-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-6.u-text-6.u-text-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-8,
.u-section-1 .u-text-8:before,
.u-section-1 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-8.u-text-8.u-text-8:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-8.u-text-8.u-text-8.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}